org.gnome.pango

## Class FontDescriptionAttribute

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.pango.Attribute
      - - org.gnome.pango.FontDescriptionAttribute

-     public final class FontDescriptionAttribute
      extends Attribute

  Create an Attribute that applies the specified FontDescription. This is a baseline; all the other Attributes will supersede settings established here by the presence of one of these.
  Since:
    4.0.10
  Author:
    Andrew Cowie

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FontDescriptionAttribute(FontDescription desc)` Create a FondDescriptionAttribute.

  - ### Method Summary

    - ### Methods inherited from class org.gnome.pango.Attribute

      `setIndices`

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FontDescriptionAttribute

          public FontDescriptionAttribute(FontDescription desc)

      Create a FondDescriptionAttribute.
      Since:
        4.0.10